SND_CTL_BOOLEAN_MONO(9)

NAME
snd_ctl_boolean_mono_info - Helper function for a standard boolean info callback with a mono channel

SYNOPSIS

int snd_ctl_boolean_mono_info(struct snd_kcontrol * kcontrol, struct snd_ctl_elem_info * uinfo);

ARGUMENTS

kcontrol
    the kcontrol instance

uinfo
    info to store

DESCRIPTION

This is a function that can be used as info callback for a standard boolean control with a single mono channel.

COPYRIGHT